Hi,

I'm new to this site so please forgive me if i've posted to the wrong forum[:)].
I wanted to know if anyone has managed to package the latest version of SWIFT Alliance Workstation. I have managed to package the application and taken a snapshot of configuration changes, but after installing the application on a test machine, i get the following message when i try running it:

'This application has failed to start because the application configuration is incorrect. Reinstalling the application may fix this problem'.

Now i've only been packaging for a year so am still learning things but i have successfully packaged a number of other apps so this error is new to me. Would appreciate any help given

Thanks
Mo
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.

Answers

0
Hi Mo

That means that the M$ Visual C++ redistributable is not installed.

Cheers,

Shaun
Answered 11/30/2011 by: shaunjmitchell
Senior Yellow Belt

Please log in to comment
0
@OP, If the above proves to be the case, you should aim to get the VCRTs included in your build but, short term, create a merge module of same and include that in your final MSI. Remember, though, to retain the MSI from which you create the MM and install it before beginning your capture, otherwise the RT junk will end up in your package.
Answered 11/30/2011 by: VBScab
Red Belt

Please log in to comment
Answer this question or Comment on this question for clarity